=== debian/changelog ===
ecbuild (3.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 25 Jan 2023 09:55:18 +0000

ecbuild (3.6.5-2) UNRELEASED; urgency=medium

  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Set upstream metadata fields: Repository-Browse.
  * Fix broken Vcs URL.
  * Update standards version to 4.6.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 14 Oct 2022 05:04:42 -0000
