=== debian/control ===
Source: ecbuild
Section: science
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 13),
  dh-buildinfo,
  cmake
Standards-Version: 4.6.1
Homepage: https://confluence.ecmwf.int/spaces/viewspace.action?key=ecbuild
Vcs-Browser: https://salsa.debian.org:/science-team/ecbuild.git
Vcs-Git: https://salsa.debian.org/science-team/ecbuild.git -b debian/latest

Package: ecbuild
Section: libs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 cmake,
 chrpath,
 dh-buildinfo
Enhances: debhelper
Provides: dh-sequence-ecbuild
Description: Build system for ECMWF software
 This is a toolkit from ECMWF extend CMAKE with macros used at ECMWF.
 .
 ECMWF is the European Centre for Medium-Range Weather Forecasts.
