## ecbuild 3.7.2

=== debian/changelog ===
ecbuild (3.7.2-1) experimental; urgency=medium

  * New upstream release
  * Standards-VersIon: 4.6.2

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 29 Mar 2023 17:27:03 +0100
