## ecbuild 3.8.0

=== debian/changelog ===
ecbuild (3.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 02 Jul 2023 10:00:19 +0100

ecbuild (3.7.2-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 11 Jun 2023 10:45:56 +0100
