=== debian/changelog ===
ecbuild (3.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 13 Dec 2023 06:48:01 +0000

ecbuild (3.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 06 Oct 2023 09:44:23 +0100
