## ecbuild 3.8.5

=== tests/CMakeLists.txt ===
add_subdirectory( bundle_subdir )
add_subdirectory( bundle_subproj ) # ECBUILD-460
add_subdirectory( bundle_override_features ) # ECBUILD-486
add_subdirectory( ecbuild_regex_escape )
add_subdirectory( ecbuild_remove_fortran_flags ) # ECBUILD-484
add_subdirectory( ecbuild_find_package )
add_subdirectory( ecbuild_add_option )
add_subdirectory( ecbuild_add_flags )
add_subdirectory( find_ecbuild )
add_subdirectory( project_import )
add_subdirectory( ecbuild_shared_libs )
add_subdirectory( interface_library )
