=== debian/changelog ===
ecbuild (3.8.5-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 24 Jun 2024 08:01:06 +0100

ecbuild (3.8.4-2) unstable; urgency=medium

  * Add perl:Depends in d/control
  * Add gfortran depends for tests to run

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 09 May 2024 09:32:19 +0100

ecbuild (3.8.4-1) unstable; urgency=medium

  * New upstream release
  * Make Debian Science team the maintainer
  * Standards-Version: 4.7.0; no change required

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 25 Apr 2024 08:31:17 +0100

ecbuild (3.8.3-1) unstable; urgency=medium

  * New upstream release
  * Move g++14.patch from metview to override c++11 standard

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 11 Apr 2024 10:19:03 +0100
