## ecbuild 3.9.0

=== debian/changelog ===
ecbuild (3.9.0-2) unstable; urgency=medium

  * Drop dh-buildinfo as redundant

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 28 Nov 2024 09:38:59 +0000

ecbuild (3.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 19 Nov 2024 05:16:11 +0000

ecbuild (3.8.5-2) unstable; urgency=medium

  * Drop setting DISABLE_OS_CHECK, ENABLE_BIT_REPRODUCIBLE; not used?

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 14 Oct 2024 15:04:41 +0100
