## ecbuild 3.9.1

=== tests/CMakeLists.txt ===
--- 
+++ 
@@ -7,6 +7,11 @@
 add_subdirectory( ecbuild_add_option )
 add_subdirectory( ecbuild_add_flags )
 add_subdirectory( find_ecbuild )
-add_subdirectory( project_import )
 add_subdirectory( ecbuild_shared_libs )
 add_subdirectory( interface_library )
+add_subdirectory( project_import )
+add_subdirectory( project_summary )
+add_subdirectory( ecbuild_override_compiler_flags )
+add_subdirectory( test_properties )
+add_subdirectory( test_requires_simple )
+add_subdirectory( test_requires_complex )
