=== debian/changelog ===
ecbuild (3.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 12 Feb 2025 10:15:33 +0000
