=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13),
-  dh-buildinfo,
   gfortran  | fortran-compiler,
   cmake
 Standards-Version: 4.7.0
@@ -20,7 +19,6 @@
  cmake,
  gfortran  | fortran-compiler,
  chrpath,
- dh-buildinfo
 Enhances: debhelper
 Provides: dh-sequence-ecbuild
 Description: Build system for ECMWF software
