## ecbuild 3.10.0

=== tests/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+add_subdirectory( bundle_options )
 add_subdirectory( bundle_subdir )
 add_subdirectory( bundle_subproj ) # ECBUILD-460
 add_subdirectory( bundle_override_features ) # ECBUILD-486
@@ -5,11 +6,13 @@
 add_subdirectory( ecbuild_remove_fortran_flags ) # ECBUILD-484
 add_subdirectory( ecbuild_find_package )
 add_subdirectory( ecbuild_add_option )
+add_subdirectory( ecbuild_add_option_multiproject_defaults )
 add_subdirectory( ecbuild_add_flags )
 add_subdirectory( find_ecbuild )
 add_subdirectory( ecbuild_shared_libs )
 add_subdirectory( interface_library )
 add_subdirectory( project_import )
+add_subdirectory( project_options )
 add_subdirectory( project_summary )
 add_subdirectory( ecbuild_override_compiler_flags )
 add_subdirectory( test_properties )
