=== debian/changelog ===
ecbuild (3.10.0-1) unstable; urgency=medium

  * New upstream release
  * d//copyright: fix ordering for correct machine-readability
  * Standards-Version: 4.7.2

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 13 Apr 2025 09:00:09 +0100
