=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
   gfortran  | fortran-compiler,
   cmake
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://confluence.ecmwf.int/spaces/viewspace.action?key=ecbuild
 Vcs-Browser: https://salsa.debian.org/science-team/ecbuild.git
 Vcs-Git: https://salsa.debian.org/science-team/ecbuild.git -b debian/latest
