## ecbuild 3.11.0

=== bin/CMakeLists.txt ===
install( PROGRAMS ecbuild DESTINATION ${INSTALL_BIN_DIR} )
