=== tests/ecbuild_find_python/interpreter_only_project/CMakeLists.txt ===
cmake_minimum_required( VERSION 3.18 FATAL_ERROR )
find_package( ecbuild 3.4 REQUIRED )

project( project LANGUAGES NONE VERSION 0.2 )

ecbuild_find_python( NO_LIBS )

include(${CMAKE_SOURCE_DIR}/../cmake/expecting.cmake)

expecting_true( CONDITION PYTHON_FOUND )
expecting_true( CONDITION PYTHONINTERP_FOUND )
expecting_false( CONDITION PYTHONLIBS_FOUND )
expecting_nonempty( CONDITION PYTHON_EXECUTABLE)
expecting_nonempty( CONDITION PYTHON_VERSION_MAJOR )
expecting_nonempty( CONDITION PYTHON_VERSION_MINOR )
expecting_nonempty( CONDITION PYTHON_VERSION_PATCH )
expecting_nonempty( CONDITION PYTHON_VERSION_STRING )
expecting_empty( CONDITION PYTHON_INCLUDE_DIRS )
expecting_empty( CONDITION PYTHON_LIBRARIES )
expecting_nonempty( CONDITION PYTHON_SITE_PACKAGES )

expecting_true( CONDITION Python_FOUND )
expecting_true( CONDITION Python_Interpreter_FOUND )
expecting_false( CONDITION Python_Development_FOUND )
expecting_nonempty( CONDITION Python_EXECUTABLE )
expecting_nonempty( CONDITION Python_VERSION_MAJOR )
expecting_nonempty( CONDITION Python_VERSION_MINOR )
expecting_nonempty( CONDITION Python_VERSION_PATCH )
expecting_nonempty( CONDITION Python_VERSION )
expecting_empty( CONDITION Python_INCLUDE_DIRS )
expecting_empty( CONDITION Python_LIBRARIES )
expecting_nonempty( CONDITION Python_SITELIB )
