=== tests/ecbuild_add_option_multiproject_defaults/test_project/projc/CMakeLists.txt ===

find_package( ecbuild 3.4 REQUIRED )

project( projc LANGUAGES NONE VERSION 0.3 )
ecbuild_add_option(
    FEATURE FEATURE_A
    DEFAULT ON
    REQUIRED_PACKAGES nonexistent       
)
