=== debian/changelog ===
ecbuild (3.11.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 30 Jun 2025 10:21:46 +0100
